<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/wcs/tswcs4150m000" xml:lang="de">
   <Header>
      <Title>Arbeitsauftrag - Ausgehende Unterbaugruppen (tswcs4150m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm legen Sie auf Basis der <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.acln" role="manual">Demontageleistung</GUIRef> manuell ausgehende Unterbaugruppen an. Die ausgehende Unterbaugruppe kann am Standort/Lagerplatz bleiben oder im Lager gelagert werden.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <List>
            <ListItem>Sie können ausgehende Unterbaugruppen für Arbeitsaufträge anlegen, deren Status <GUIRef href="/baanerp/ts/domains/wcs.stat#free" role="option">Frei</GUIRef>, <GUIRef href="/baanerp/ts/domains/wcs.stat#planned" role="option">Geplant</GUIRef> oder <GUIRef href="/baanerp/ts/domains/wcs.stat#released" role="option">Freigegeben</GUIRef> lautet.</ListItem>
            <ListItem>Sie können die ausgehende Unterbaugruppe nicht ändern oder löschen, wenn das Kontrollkästchen <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.proc" role="manual">Verarbeitet</GUIRef> markiert ist.</ListItem>
            <ListItem>Sie können die ausgehende Unterbaugruppe nicht verarbeiten, wenn das Feld <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.acos" role="manual">Aktion für ausgehende Unterbaugruppe</GUIRef> auf <GUIRef href="/baanerp/ts/domains/wcs.acos#to.be.decided" role="option">Noch zu entscheiden</GUIRef> gesetzt ist.</ListItem>
         </List>
      </Note>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000558" role="manual">Für ausgehende Unterbaugruppen durchgeführte Aktionen</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000559" role="manual">Für eingehende Unterbaugruppen durchgeführte Aktionen</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000560" role="manual">Verarbeiten der Unterbaugruppe</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tswcs450.orno">
         <Header>
            <Title>Arbeitsauftrag</Title>
         </Header>
         <FuncDesc>Der Code des <Link href="/baanerp/ts/glossary/glossary#000385" role="glossary">Arbeitsauftrags</Link>, für den die ausgehende Unterbaugruppe angelegt wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.order.desc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs200.stat">
         <Header>
            <Title>Arbeitsauftragsstatus</Title>
         </Header>
         <FuncDesc>Der Status des Arbeitsauftrags.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Zulässige Werte</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/ts/domains/wcs.stat" role="domain">Arbeitsauftragsstatus</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tswcs200.sern">
         <Header>
            <Title>ID-Nummer</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/ts/glossary/glossary#SerialNumber_ts" role="glossary">ID-Nummer</Link> des Artikels mit ID-Nummer. Dieses Feld ist nur aktiv, wenn es sich um einen <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.item" role="manual">Artikel</GUIRef> mit ID-Nummer handelt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.wo.item.desc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs450.acln">
         <Header>
            <Title>Demontageleistung</Title>
         </Header>
         <FuncDesc>Der Code der Demontageleistung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs210.desc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs210.asta">
         <Header>
            <Title>Leistungsstatus</Title>
         </Header>
         <FuncDesc>Der Status der <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.acln" role="manual" Update="No">Demontageleistung</GUIRef>.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Zulässige Werte</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/ts/domains/wcs.stat" role="domain">Arbeitsauftragsstatus</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="f.assem.act">
         <Header>
            <Title>Montageleistung</Title>
         </Header>
         <FuncDesc>Der Code der Montageleistung.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieses Feld dient der Anzeige.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="f.assem.act.desc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.assem.act.stat">
         <Header>
            <Title>Montageleistungsstatus</Title>
         </Header>
         <FuncDesc>Der Status der <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#f.assem.act" role="manual" Update="No">Montageleistung</GUIRef>.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Zulässige Werte</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/ts/domains/wcs.stat" role="domain">Arbeitsauftragsstatus</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tswcs450.lino">
         <Header>
            <Title>Position</Title>
         </Header>
         <FuncDesc>Die Positionsnummer der ausgehenden Unterbaugruppe.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs450.item">
         <Header>
            <Title>Artikel</Title>
         </Header>
         <FuncDesc>Der Code des Artikels der ausgehenden Unterbaugruppe. Sie können einen <Link href="/baanerp/ts/glossary/glossary#Objects_ts" role="glossary">Artikel mit ID-Nummer</Link> oder einen <Link href="/baanerp/ti/glossary/glossary#000015" role="glossary">anonymen Artikel</Link> festlegen</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.item.desc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs450.sern">
         <Header>
            <Title>ID-Nummer</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/ts/glossary/glossary#SerialNumber_ts" role="glossary">ID-Nummer</Link> des Artikels mit ID-Nummer.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs450.ssta">
         <Header>
            <Title>ID-Artikelstatus</Title>
         </Header>
         <FuncDesc>Der Status des Artikels mit ID-Nummer.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Zulässige Werte</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/ts/domains/cfg.cfst" role="domain">ID-Artikelstatus</Link>
            </Paragraph>
         </AllowedValues>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieses Feld ist nur aktiv, wenn es sich um einen <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.item" role="manual">Artikel</GUIRef> mit ID-Nummer handelt.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tswcs450.ilbl">
         <Header>
            <Title>Benennung</Title>
         </Header>
         <FuncDesc>Eine Bezeichnung des Artikels, der im Programm <GUIRef href="/baanerp/ts/mdm/tsmdm2100m000" role="session">Service-Artikel (tsmdm2100m000)</GUIRef> nicht definiert ist. Sie können entweder ein <Link href="/baanerp/ts/glossary/glossary#000350" role="glossary">funktionales Element</Link> oder eine beliebige Bezeichnung angeben, die den Artikel identifiziert.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieses Feld ist nur aktiv, wenn der <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.item" role="manual">Artikel</GUIRef> nicht definiert ist.</Paragraph>
            <Paragraph>Wenn Sie in diesem Feld einen Wert angeben, werden die Felder <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.item" role="manual">Artikel</GUIRef>, <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.sern" role="manual">ID-Nummer</GUIRef> und <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.ssta" role="manual">ID-Artikelstatus</GUIRef> deaktiviert.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tswcs450.quan">
         <Header>
            <Title>Menge</Title>
         </Header>
         <FuncDesc>Die Menge des Artikels der ausgehenden Unterbaugruppe.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs450.cuni">
         <Header>
            <Title>Einheit</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">Einheit</Link>, in der die <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.quan" role="manual">Menge</GUIRef> angegeben wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs450.owns">
         <Header>
            <Title>Eigentumsverhältnisse</Title>
         </Header>
         <FuncDesc>Die Eigentumsverhältnisse des Artikels der Unterbaugruppe.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Zulässige Werte</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/tc/domains/owns" role="domain">Eigentumsverhältnisse</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tswcs450.acos">
         <Header>
            <Title>Aktion für ausgehende Unterbaugruppe</Title>
         </Header>
         <FuncDesc>Die für eine ausgehende Unterbaugruppe durchgeführte Aktion.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Zulässige Werte</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/ts/domains/wcs.acos" role="domain">Aktion für ausgehende Unterbaugruppe</Link>
            </Paragraph>
         </AllowedValues>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Der in diesem Feld voreingestellte Wert wird dem Programm <GUIRef href="/baanerp/ts/mdm/tsmdm2100m000" role="session">Service-Artikel (tsmdm2100m000)</GUIRef> entnommen. LN lässt eine Änderung des Wertes jedoch zu.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tswcs450.cloc">
         <Header>
            <Title>Lagerplatz</Title>
         </Header>
         <FuncDesc>Der Code des <Link href="/baanerp/ts/glossary/glossary#000383" role="glossary">Lagerplatzes</Link>, auf den die ausgehende Unterbaugruppe umgelagert wird.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieses Feld ist aktiv und ein Pflichtfeld, wenn das Feld <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.acos" role="manual">Aktion für ausgehende Unterbaugruppe</GUIRef> auf <GUIRef href="/baanerp/ts/domains/wcs.acos#to.location" role="option">Auf Lagerplatz</GUIRef> oder <GUIRef href="/baanerp/ts/domains/wcs.acos#to.loc.for.work" role="option">Auf Lagerplatz für Bearbeitung</GUIRef> gesetzt ist.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tswcs025.desc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs450.cwar">
         <Header>
            <Title>Lager</Title>
         </Header>
         <FuncDesc>Der Code des <Link href="/baanerp/tc/glossary/glossary#Warehouse_tc" role="glossary">Lagers</Link>, in das die ausgehende Unterbaugruppe umgelagert wird.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieses Feld ist aktiv und ein Pflichtfeld, wenn das Feld <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.acos" role="manual">Aktion für ausgehende Unterbaugruppe</GUIRef> auf <GUIRef href="/baanerp/ts/domains/wcs.acos#to.warh" role="option">An Lager</GUIRef> gesetzt ist.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tcmcs003.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs450.cwoc">
         <Header>
            <Title>Abteilung</Title>
         </Header>
         <FuncDesc>Der Code der <Link href="/baanerp/tc/glossary/glossary#000005" role="glossary">Abteilung</Link>, in die die ausgehende Unterbaugruppe umgelagert wird.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieses Feld ist aktiv und ein Pflichtfeld, wenn das Feld <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.acos" role="manual">Aktion für ausgehende Unterbaugruppe</GUIRef> auf <GUIRef href="/baanerp/ts/domains/wcs.acos#to.department" role="option">An Kundendienst</GUIRef> gesetzt ist.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tswcs450.acis">
         <Header>
            <Title>Aktion für eingehende Unterbaugruppe</Title>
         </Header>
         <FuncDesc>Die für eine eingehende Unterbaugruppe durchgeführte Aktion.</FuncDesc>
         <AllowedValues>
            <SectionTitle> Zulässige Werte</SectionTitle>
            <Paragraph> 
               <Link href="/baanerp/ts/domains/wcs.acis" role="domain">Aktion für eingehende Unterbaugruppe</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tswcs450.camr">
         <Header>
            <Title>Gesamtleistungsverzeichnis</Title>
         </Header>
         <FuncDesc>Der Code des <Link href="/baanerp/ts/glossary/glossary#000388" role="glossary">Gesamtleistungsverzeichnisses</Link>, das für die <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.acos" role="manual">Aktion für die ausgehende Unterbaugruppe</GUIRef> gilt.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieses Feld ist aktiv, wenn das Feld <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.acos" role="manual">Aktion für ausgehende Unterbaugruppe</GUIRef> auf <GUIRef href="/baanerp/ts/domains/wcs.acos#to.loc.for.work" role="option">Auf Lagerplatz für Bearbeitung</GUIRef> oder <GUIRef href="/baanerp/ts/domains/wcs.acos#to.department" role="option">An Kundendienst</GUIRef> gesetzt ist.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tsacm101.desc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs450.cact">
         <Header>
            <Title>Standardleistung</Title>
         </Header>
         <FuncDesc>Der Code der <Link href="/baanerp/ts/glossary/glossary#000405" role="glossary">Standardleistung</Link>, die für die ausgehende Unterbaugruppe ausgeführt werden muss.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieses Feld ist aktiv, wenn das Feld <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.acos" role="manual">Aktion für ausgehende Unterbaugruppe</GUIRef> auf <GUIRef href="/baanerp/ts/domains/wcs.acos#to.loc.for.work" role="option">Auf Lagerplatz für Bearbeitung</GUIRef>, <GUIRef href="/baanerp/ts/domains/wcs.acos#to.department" role="option">An Kundendienst</GUIRef> oder <GUIRef href="/baanerp/ts/domains/wcs.acos#to.subcontr" role="option">An Fremdleister</GUIRef> gesetzt ist.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tswcs450.proc">
         <Header>
            <Title>Verarbeitet</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, zeigt LN damit an, dass die ausgehende Unterbaugruppe verarbeitet wurde.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs450.srsn">
         <Header>
            <Title>Grund für Verschrottung</Title>
         </Header>
         <FuncDesc>Der Grund für die Verschrottung des Artikels.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieses Feld ist aktiv und ein Pflichtfeld, wenn das Feld <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.acos" role="manual">Aktion für ausgehende Unterbaugruppe</GUIRef> auf <GUIRef href="/baanerp/ts/domains/wcs.acos#to.scrap" role="option">Zu verschrotten</GUIRef> gesetzt ist.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tcmcs005.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs450.cpcp">
         <Header>
            <Title>Kostenkomponente</Title>
         </Header>
         <FuncDesc>Der Code der <Link href="/baanerp/tc/glossary/glossary#CostCompon_tc" role="glossary">Kostenkomponente</Link>.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieses Feld ist nur dann ein Pflichtfeld, wenn das Feld <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.acos" role="manual">Aktion für ausgehende Unterbaugruppe</GUIRef> auf <GUIRef href="/baanerp/ts/domains/wcs.acos#to.warh" role="option">An Lager</GUIRef> oder <GUIRef href="/baanerp/ts/domains/wcs.acos#to.department" role="option">An Kundendienst</GUIRef> gesetzt ist.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tcmcs048.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs450.uval">
         <Header>
            <Title>Restwert verwenden</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, berücksichtigt LN den für den Artikel festgelegten <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.ival" role="manual">Restwert</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs450.ival">
         <Header>
            <Title>Restwert</Title>
         </Header>
         <FuncDesc>Der Wert, den das Service-Unternehmen dem Artikel im Bestand zuweist.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.home.ccur">
         <Header>
            <Title>Währung</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">Währung</Link>, in der der Preis des Artikels angegeben wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tswcs450.sact">
         <Header>
            <Title>Fremdleistung</Title>
         </Header>
         <FuncDesc>Die vom Fremdleister an der Unterbaugruppe vorgenommene Leistung.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph> LN trägt einen Wert in dieses Feld ein, wenn das Feld <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.acos" role="manual">Aktion für ausgehende Unterbaugruppe</GUIRef> auf <GUIRef href="/baanerp/ts/domains/wcs.acos#to.subcontr" role="option">An Fremdleister</GUIRef> gesetzt und das Kontrollkästchen <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.proc" role="manual">Verarbeitet</GUIRef> markiert ist.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tswcs450.ardt">
         <Header>
            <Title>Tatsächliches WE-Datum</Title>
         </Header>
         <FuncDesc>Tatsächlicher Zeitpunkt, zu dem der Artikel am angegebenen Lager bzw. Lagerplatz eingeht.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph> LN belegt dieses Feld mit einem Wert, nachdem der Artikeleingang bestätigt wurde.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
</Session>